
    .img-label {
        position: absolute;
        box-shadow: 0 0 0 1px #a9d97f inset, 0 2px 5px rgb(31 35 42 / 25%);
        padding: 4px 5px;
        background-color: rgb(234 255 217 / 75%);
        border-radius: 3px;
        line-height: 110%;
        text-align: center;
    }
    .kestom-logo::after {
        position: absolute;
        content: "";
        background-image: url(https://monastechnology.cz/produkty/kestom/broom-web2.png);
        top: -35px;
        left: -20px;
        right: -20px;
        bottom: 0;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .kestom-applications::after {
        --w: 550px;
        position: absolute;
        width: var(--w);
        content: "";
        padding-top: calc(0.46 * var(--w));
        bottom: -40px;
        left: -10px;
        background-image: inherit;
        background-size: cover;
        background-position: center;
        border-radius: 3px;
        box-shadow: 0 5px 10px #323835;
        opacity: 0;
        pointer-events: none;
        transition: all .3s;
    }
    .kestom-applications:hover::after {
        opacity: 1;
    }